.folder_desc_in .folder_desc_in_prod { display: block !important; border: 1px solid #ccc; padding: 15px;}
.shop2-filter .shop2-color-ext-list li { display: inline-block;}
.shop2-filter .shop2-color-ext-popup .shop2-color-ext-caption { display: none;}
.shop2-filter .shop2-color-ext-list li { border-radius: 16px; border: 0;}
.shop2-delivery-step { color: #0b7800;}
#shop2-order-delivery .shop2-delivery--item__tab .label.point .delivery-tab--icon { background-image: url(posts-icon.svg);}
#shop2-order-delivery .shop2-delivery--item__tab .label.courier .delivery-tab--icon { background-image: url(sourier-icon.svg);}
#shop2-order-delivery .shop2-delivery--item__tab .label.mail .delivery-tab--icon { background-image: url(mail-post-icon.svg);}
#shop2-order-delivery .options-list .shop2-delivery--item__tab .label .delivery-items .option-type .option-label .control-radio__label::after { background: #0b7800;}
.itm_zamersik { display: none;}
#instagram-feed { padding-left: 53px; padding-right: 53px;}
.instagram-image { display: block !important; text-align: center;}
.instagram-image img { display: inline !important;}
.city-change { display: none;}
.slick-slide .product-top .table-wrapper,
.slick-slide .product-top .shop2-product-actions { display: none;}
.slick-slide .product-top .product-amount { margin-top: 0 !important;}
.slick-slide .product-item-thumb .product-name { min-height: 60px !important; margin-left: -4px; margin-right: -4px; font-size: 12px;}
.slick-slide .product-item-thumb .product-article { min-height: 30px !important;}
.slick-next,
.slick-prev { outline: none;}

.instagram_gallery .slick-slide .name { display: none;}

@media screen and (max-width: 480px) {
	#instagram-feed { padding-left: 10px; padding-right: 10px;}
	.block_icons dd { width: 70vw;}
	.shop-categor-pic { height: auto !important;}
	.header-bot-inner,
	.header-bot-inner .left-head { background: #fff;}
	.header-bot-inner .left-head { padding-top: 12px;}
	body .cart_in { font-size: 0;}
	.path { padding-top: 15px;}
}
@media screen and (max-width: 360px) {
	.header-bot-inner .left-head img { max-width: 100% !important;}
}